### Method

# Gtk PageSetup to_file

#### Declaration [src]

    gboolean
    gtk_page_setup_to_file (
      GtkPageSetup* setup,
      const char* file_name,
      GError** error
    )

#### Description [src]

This function saves the information from `setup` to `file_name`.

#### Parameters

`file_name` | `const char*`
| The file to save to.
| The data is owned by the caller of the function.
| The string is a file system path, using the OS encoding.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| `TRUE` on success.